/* Abbis Photodesign IE css */


#slider{
	margin-left: 20px;
	-moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0.5); 
	-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.5); 
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.5);
	}
header {
	width: 900px;
	padding-right: 40px;
}
#content {
float: left;
width: 940px;
}
#content p{
width: 880px;
}

#gallery { width: 940px; padding: -20px 0 40px 0;}
#gallery ul, #bigallery ul { list-style: none; }
#gallery ul li { display: inline; padding: 0 0px 0px 0; margin:0 0px 10px 0; }
#gallery ul img { border: 5px solid #ccc; margin-bottom: 10px;}